+ date
Tue Apr 18 08:49:34 UTC 2023
+ apt-get source --only-source go-mmproxy=2.0-1
Reading package lists...
E: Can not find version '2.0-1' of package 'go-mmproxy'
E: Unable to find a source package for go-mmproxy
